/* Box Prodotti in evidenza in Home page */
.home_blocco_prod_evi_prezzo_pieno { clear: both; background-color:#F7D600; }
.home_blocco_prod_evi_prezzo_pieno, .home_blocco_prod_evi_perc, .home_blocco_prod_evi_prezzo_pieno .home_blocco_prod_evi_prezzopieno, .home_blocco_prod_evi_prezzo_pieno > .home_blocco_prod_evi_prezzopieno_label { color:#000; }
.home_blocco_prod_evi_prezzo > span { color:#000; }
.home_blocco_prod_evi_prezzopieno .through { background-color:#000; }
.home_prod_span_badge { position: absolute; z-index: 2; top: 56px; left: 6px; width: 56px; height: 56px; }
/*#gallery-top .home_prod_span_badge { left: initial; right: 40px; width: 100px; height: auto; }*/
#gallery-top .home_prod_span_badge { top: 5px; left: 10px; right: initial; width: 90px; height: auto; }
#home_blocco_offerte_home_box_ext > div > a > div { padding-bottom:0px; }
.home_blocco_prod_evi_prezzo_pieno { padding: 5px 1px; margin-top: 1px; background-color: #ed852a;}
/* Elenco prodotti */
/*div.season_promo { position:absolute; width:48px; height:48px; right:47px; top:5px; }*/
div.season_promo { position:absolute; width:96px; height:48px; left:0; top:5px; }
.product_list.grid div.season_promo { left: auto; top: 5px; right: 7px; }
.product_list.list .product-price > span.span_price_bf { background-color: #000; color: #fff; }
.product-pric1-full.p_price_full_bf > span { background: #ed852a !important; }

body .product-pric1-full.p_price_full_bf ~ #box_ext_pl_ajax_add_to_cart_button .pl_ajax_add_to_cart_button { background-color: #000 !important; }
body .product-pric1-full.p_price_full_bf ~ #box_ext_pl_ajax_add_to_cart_button .pl_ajax_add_to_cart_button span,
body .product-pric1-full.p_price_full_bf ~ #box_ext_pl_ajax_add_to_cart_button .pl_ajax_add_to_cart_button strong { color: #fff; }
body .bf_pagination {
text-align: center!important;
    margin: 20px;
}
.homepage .home_blocco_prod_evi_shipping_not {
	border-bottom: solid 5px #fff !important;
	background: #fff!important
}
#home_blocco_offerte_home_box_ext .col_2_3_4_6 a:hover {
	text-decoration: none!important;
}
#col_set_prodotti_ordina_etichetta, #col_set_prodotti_ordina_etichetta_mobile, #col_set_prodotti_navigazione span { text-transform:uppercase; font-weight:600; }
.show-xs {
display: none;
}
a.nav-arrows.nav-arrows-next.pageResults.disabled {
    pointer-events: none;
    opacity: .3;
}
.bf_col_set_prodotti_ordina_etichetta .styled-select_filtri {
display: inline-block;
}
#season_promo-page #no_results {color: #fff!important;}
.list-pfplus-banner {
display: none!important;
}
ul.season_promo-menu > li {
padding: 6px 16px!important;
}
@media(max-width: 767px) {
  #lista_prodotti_riga_filtri div {
      height: initial;
      line-height: initial;
      padding-top: initial;
      padding: 10px;
  }
  body #col_set_prodotti_navigazione #pusanti_paginazione {
    display: flex;
    align-items: center;
      justify-content: space-between;
      height: 100%;
  }
  #pusanti_paginazione .nav-arrows { padding: 4px; }
  #pusanti_paginazione .nav-arrows .visible-xs { display: inline !important; }
}
@media (min-width: 1200px) {
	/* Box Prodotti in evidenza in Home page */
	.home_blocco_prod_evi_prezzo_pieno > .home_blocco_prod_evi_prezzopieno_label { font-size:13px; }
	.product_list.grid .product-pric1-full { line-height:26px; }
}
@media (min-width: 992px) and (max-width: 1199px) {
	/* Box Prodotti in evidenza in Home page */
	.home_prod_span_badge { left:58px; }
	.home_blocco_prod_evi_prezzo_pieno > .home_blocco_prod_evi_prezzopieno_label { font-size:13px; }
}
@media (min-width: 767px) {
	.product_list.grid .product-price > span.span_price_bf, .product_list.grid .product-price > span.span_price_bf > span { color:#000 !important;  }
	body.homepage .home_blocco_prod_evi_shipping {
		position: initial!important;
	}
}
@media (min-width: 767px) and (max-width: 1199px) {
	/* Elenco prodotti */
	div.season_promo { left:16px; right:auto; }
}
@media (max-width: 767px) {
	/* Elenco prodotti */
	div.season_promo { right: 4px; top: 17px; }
	div.pl_product_price_18.ver_bf { background-color:transparent; color: #000; border: 0px !important; }
	div.pl_product_price_18.ver_bf span.pl_box_price, div.pl_product_price_18.ver_bf span.pl_product_price1_mobile { color:#000; }
	.product_list.mobile div.pl_product_price_18.ver_bf span.pl_product_magg_mobile { color:#000; }
}
@media (min-width: 480px) and (max-width: 767px) {
	/* Box Prodotti in evidenza in Home page */
	.home_prod_span_badge { left:84px; }
}
@media (max-width: 640px) {
	 .pl_product_price1_mobile{text-decoration: line-through;}
	/* Elenco prodotti */
	/*div.season_promo { left: 86px; top: 0px; }*/
  div.season_promo { left: 0; top: 0px; }
}
@media (max-width: 479px) {
	/* Box Prodotti in evidenza in Home page */
	.home_prod_span_badge { left:6px; }
}
@media (max-width: 420px) {
	/* Box Prodotti in evidenza in Home page */
	#home_blocco_offerte_home_box_ext .home_blocco_prod_evi_new_box { min-height: 404px; }
}

body .product_list.grid .price-container {
    align-items: center;
    flex-direction: column;
}
body .product_list.grid .ajax_block_product .price-container {
  align-items: initial;
  flex-direction: initial;
}
body .product_list.grid .pl_box_free_shipping { text-align: center; }
body .product_list.grid .center-block { overflow: hidden; }
body .product_list.grid .p_price_full_bf {
    display: block;
    width: 108%;
    text-align: center;
    background: #ed852a;
}
body .product_list.grid .p_price_full_bf > span {
    background: #F7D600;
    color: #000;
    font-size: 13px;
}
body .product_list.grid .pl_box_free_shipping {
  margin-bottom: -10px;
  padding: 0 0 0 0;
}
body .product_list.grid .ajax_block_product .pl_box_free_shipping {
  margin-bottom: 1px !important;
}
body .product_list.grid .p_shipping_bf {
  clear: both;
  width: 120%;
  background: #000;
  color: #fff;
  margin-left: -20px;
  text-transform: uppercase;
  padding: 0 0 0 0;
}
body .product_list.grid .ajax_block_product .p_shipping_bf {
  padding: 6px 0px 4px 0px;
  background: transparent;
}
body .product_list.grid .p_shipping_bf .label_free_shipping {
  background: #000;
  color: #fff;
}
body .product_list.grid .ajax_block_product .p_shipping_bf .label_free_shipping {
  background: #eeeeee;
  color: #000;
}

div.pl_product_price_18.ver_bf .w60 {
  width: auto;
  top: -3px;
  position: relative;
  right: 30px;
}
div.pl_product_price_18.ver_bf .w60 img {
  height: 25px;
}

@media (max-width: 768px) {
    body .product_list.mobile .pl_product_price1_mobile_box {
        background: #F7D600;
        color: #000;
        margin-top: -3px;
        margin-left: -5px;
        margin-right: -5px;
        margin-bottom: -5px;
    }
	body .product_list.mobile .ver_bf .pl_product_price1_mobile_box {
        background: #ed852a;
    }
    body .product_list.mobile .pl_product_price1_mobile_box span { color: #000; }
}


/*body #price-block-container .bf-single-product .ajax_add_to_cart_button:hover,
body #price-block-container .bf-single-product .ajax_add_to_cart_button:focus,
body #price-block-container .bf-single-product .ajax_add_to_cart_button:active,
body #price-block-container .bf-single-product .ajax_add_to_cart_button.active {
    background-color: #222 !important;
}*/

@media (min-width: 480px) {
    body #header_logo_box_18_container,
    body #header_logo_box_18,
    body .sottominimenu_search_btn,
    body .header_icon_box_off,
    body .header_icon_box,
    body #header_menu_box_18 { background-color: #000; }
    body .div-background-no-home { background-color: rgba(0,0,0,.70); }

    body #ico_menu_hamburger { color: #fff; }

    /*
    body .bf-single-product .ajax_add_to_cart_button:hover,
    body .bf-single-product .ajax_add_to_cart_button:focus,
    body .bf-single-product .ajax_add_to_cart_button:active,
    body .bf-single-product .ajax_add_to_cart_button.active {
        background-color: #222 !important;
    }
    */
}

body #megamenu_intestazione,
body #header_mobile_box_ext,
body #pf_footer_menu_row_1,
body #pf_footer_menu_row_2,
body #pf_footer_menu_row_3,
body #pf_footer_menu_row_4 { background-color: #ffffff; }
body .header-top-background {
    background-color: rgba(0,0,0,.98);
}

#products_listing_no_items.corpo_comunicazioni {
    background: #ffffff;
    border-radius: 10px;
}
@media (max-width: 767px) and (min-width: 480px) {
    body #hamburger_t,
    body #header_row_1,
    body #header_row_2 { background-color: #ffffff; }
    body #hamburger_t .icon-bar { background-color: #fff; }
}

@media (max-width: 1300px) and (min-width: 1024px) {
	.product_list.grid .price-container { display: flex !important; }
	.product_list.grid .pl_box_free_shipping { display: block !important; text-align: center !important; }
}

/*@media(min-width: 768px) and (max-width: 1024px) {
	.season_promo-text div:last-child img { height: 14px !important; }
}*/

/*****/
@media ( min-width: 480px ) {
    body.homepage #div-background { 
        background: #eaeaea url(/skin/blackfriday2025/skin.jpg?ver=2) no-repeat top center;
        background-attachment: fixed;
    }
    /*body.homepage #div-background .container {
        background-color: #eaeaea;
    }*/
}
body .season_promo-banner { display: none; }

body .season_promo-slider {
	border: 1px solid #fff;
}

@media (min-width: 480px) {
    body .season_promo-banner { background: #ffffff; display: block; }
    body .season_promo-banner-mobile { display: none; }
}

@media ( max-width: 767px ) {
    body .season_promo-slider { display: none; }
}

body .season_promo-banner-footer { display: none; text-align: center; }
body .season_promo-text > div:first-child {
	background-color: transparent;
	margin-right: 0px;
	/*background-image: url('/skin/blackfriday2025/footer-badge2-bg.svg');
	background-repeat: no-repeat;
	background-size: cover;
  background-position: center center;*/
	height: 40px;
	/*-webkit-animation: custom_fade 0.3s 0.2s ease both;
  -moz-animation: custom_fade 0.3s 0.2s ease both;
  -ms-animation: custom_fade 0.3s 0.2s ease both;
  -o-animation: custom_fade 0.3s 0.2s ease both;
  animation: custom_fade 0.3s 0.2s ease both;*/
}

body.season_promo_product_page .season_promo-text {
	padding: 0 4px;
}
body.season_promo_product_page .season_promo-text img {
	margin-top: 11px;
	border-radius: 9px;
}
body.season_promo_product_page .season_promo-text > div:first-child img {
  height: 41px;
}
@media(max-width:1269px) {
	body.season_promo_product_page .season_promo-text > div:first-child img {
	  height: 36px;
	}
}
@media(max-width:1199px) {
	body.season_promo_product_page .season_promo-text {
		padding: 0 3px;
	}
	body.season_promo_product_page .season_promo-text > div:first-child img {
	  height: 31px;
	}
}
@media(max-width:479px) {
	body.season_promo_product_page .season_promo-text {
		padding: 0;
	}
	body.season_promo_product_page .season_promo-text > div:first-child {
		height: 60px;
	}
	body.season_promo_product_page .season_promo-text > div:first-child img {
		display: none;
	}
}


body .season_promo-text > div:first-child img {
  height: 35px;
}
body .season_promo-text > div { padding: 5px; }
body .season_promo-text {
    /* display: flex;
    justify-content: center; */
    background-color: transparent !important;
    background-color: transparent !important;
    /* color: #fff;
    font-size: 15px;
    white-space: nowrap;
    text-align: center;
    letter-spacing: 3px; */
    
}
@media(max-width:479px) {
  body .season_promo-banner-footer {
    display: block;
    position: fixed;
    bottom: 76px;
    padding: 0;
    width: 100%;
    z-index: 98;
  }
  body .product-info-acquista { bottom: 0; }
	.home_prod_span_badge {
    top: 54px;
	}
	body#season_promo-page .home_blocco_prod_evi_shipping {
	  /*position: absolute!important;*/
	}
	.bf-price-block-content .fixed-box-price-full-1 {
		background: #ed852a !important;
		padding: 3px;
	}
	.bf-price-block-content .fixed-box-price-full-1 span {
		color: #000 !important;
	}
	#col_set_prodotti_navigazione .v-align_bot {
		display: flex !important;
		align-items: center;
	    justify-content: center;
	}
	#col_set_prodotti_navigazione {
		margin: 20px 0;
		border: none!important;
	}
}

body .bf-single-product .row-dx-full-price .price-small {
    color: #000;
    background: #ed852a;
	padding: 2px 5px;
}

body .bf-single-product .column_right_price_box_new {
    background-color: #fff;
    color: #000;
}

.bf-intro-banner { display: none; }

@media (max-width: 767px) {
  .bf_col_set_prodotti_ordina_etichetta .season_promo_lista_prodotti_riga_filtri {
    text-align: left!important;
  }
  .season_promo-menu-cat.show-xs {
    font-weight: 600;
  }
  .season_promo-menu-cat.show-xs span {
    width: 100%;
    display: block;
  }
  .bf_col_set_prodotti_ordina_etichetta .season_promo_lista_prodotti_riga_filtri #col_set_prodotti_ordina_etichetta {
    width: 100%;
    display: block;
  }
  .bf_col_set_prodotti_ordina_etichetta .styled-select_filtri {
    display: block;
    background: #fff;
  }
  #lista_prodotti_riga_filtri {
    padding: 0 0!important;
  }
  #lista_prodotti_riga_filtri select {
    width: 100%!important;
    display: block;
    width: 100%;
    padding: 4px 0!important;
    border: none;
  }
  .bf-select-category-mobile {
    display: block;
    width: 100%;
    background: #ed852a;
    padding: 4px 0!important;
    border: none;
    color: #070930;
  }
	.show-xs {
    display: block;
	}
  .bf-intro-banner {
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
  }
  .bf-intro-banner img {
    height: auto!important;
  }
  .home_blocco_prod_evi_prezzo_pieno > .home_blocco_prod_evi_prezzopieno_label {
	background: #ed852a!important;
	display: block;
	width: 100%;
  }
  .home_blocco_prod_evi_prezzo_pieno {
	height: 54px;
	margin-top: 60px;
	background-color: #fff;
	margin-right: -1px;
	margin-left: -1px;
  }
  body .season_promo-text > div:first-child {
    background-color: transparent;
    background-image: url('/skin/blackfriday2025/footer-badge2-bg.svg?ver=2');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center bottom;
	background-size: 430px;
    -webkit-animation: custom_fade 0.3s 0.2s ease both;
    -moz-animation: custom_fade 0.3s 0.2s ease both;
    -ms-animation: custom_fade 0.3s 0.2s ease both;
    -o-animation: custom_fade 0.3s 0.2s ease both;
    animation: custom_fade 0.3s 0.2s ease both;
  }
  #pfplusmenu {
	  margin-left: 3px;
	  margin-right: -5px;
  }
  #pfplusmenu li a:not(.btn) {
	padding: 13px 5px !important;
  }
  #pfplusmenu li a {
	font-size: 16px;
  }
}

@media (max-width: 479px) {
  #pfplusmenu {
	  margin-left: 0;
  }
}

body.season_promo_product_page .product-season-top-banner-cnt {
	margin-top: -1px;
	background: #fff !important;
}
body.season_promo_product_page .product-season-top-banner-cnt .col-xs-9 {
	padding-left: 0 !important;
	padding-right: 0 !important;
}
body.season_promo_product_page #breadcrumb_pf_id {
	margin-top: 17px !important;
}

@media (max-width: 991px) {
	body.season_promo_product_page #breadcrumb_pf_id {
		margin-top: 25px !important;
	}
}

/* BIAGIO BF 2025 */
@media (min-width: 768px) {
    #descrizione_season_promo,
    .descrizione_season_promo {
        background: #fff !important;
        border: solid 1px #e2e7e8 !important;
        border-radius: 10px !important;
        padding: 9px 10px;
        font-family: "Colfax-Regular", Arial, Helvetica, sans-serif !important;
        margin-top: 10px;
    }
}
#products_listing_no_items {
    min-height: 45px;
}
